# Gitpod file
image:
  file: .gitpod.dockerfile

tasks:
  - init: |
      # runs during prebuild
      clear
      echo "👋 hello world 🌏"
    command: |
      clear 
      echo "👋 hello world 🌏"

ports:
  - port: 8080
    visibility: public

vscode:
  extensions:
    - wayou.vscode-todo-highlight
    - coenraads.bracket-pair-colorizer
    - pkief.material-icon-theme
    - bungcip.better-toml
    - golang.go
    - vscode.yaml
